program Project2;

uses
  Forms,
  Unit2 in 'Unit2.pas' {Form1},
  LedAPI in 'LedAPI.pas';

{$R *.RES}

begin
  Application.Initialize;
  Application.CreateForm(TfrmLED, frmLED);
  Application.Run;
end.
